@font-face {
    font-family: "Noto-Thin";
    src: url("/static/font/NotoSans/NotoSansKR-Thin.eot");
    src: url("/static/font/NotoSans/NotoSansKR-Thin.eot?#iefix") format("embedded-opentype");
    src: local(※), url("/static/font/NotoSans/NotoSansKR-Thin.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    }
@font-face { font-family: "Noto-Light";
    src: url("/static/font/NotoSans/NotoSansKR-Light.eot"); src: url("/static/font/NotoSans/NotoSansKR-Light.eot?#iefix") format("embedded-opentype"); src: local(※), url("/static/font/NotoSans/NotoSansKR-Light.woff") format("woff"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Noto-Regular'; src: url("/static/font/NotoSans/NotoSansKR-Regular.eot"); src: url("/static/font/NotoSans/NotoSansKR-Regular.eot?#iefix") format("embedded-opentype"); src: local(※), url("/static/font/NotoSans/NotoSansKR-Regular.woff") format("woff"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Noto-Medium'; src: url("/static/font/NotoSans/NotoSansKR-Medium.eot"); src: url("/static/font/NotoSans/NotoSansKR-Medium.eot?#iefix") format("embedded-opentype"); src: local(※), url("/static/font/NotoSans/NotoSansKR-Medium.woff") format("woff"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Noto-Bold'; src: url("/static/font/NotoSans/NotoSansKR-Bold.eot"); src: url("/static/font/NotoSans/NotoSansKR-Bold.eot?#iefix") format("embedded-opentype"); src: local(※), url("/static/font/NotoSans/NotoSansKR-Bold.woff") format("woff"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Noto-Black'; src: url("/static/font/NotoSans/NotoSansKR-Black.eot"); src: url("/static/font/NotoSans/NotoSansKR-Black.eot?#iefix") format("embedded-opentype"); src: local(※), url("/static/font/NotoSans/NotoSansKR-Black.woff") format("woff"); font-weight: normal; font-style: normal; }

/*
 * Noto Sans (Korean) http://www.google.com/fonts/earlyaccess
@font-face {
    font-family: 'Noto-Thin';
    font-style: normal;
    font-weight: 100;
    font-weight:normal;
    src: url(/static/font/NotoSans/NotoSans-Thin.eot);
    src:url(/static/font/NotoSans/NotoSans-Thin.eot?#iefix) format('embedded-opentype'),
    url(/static/font/NotoSans/NotoSans-Thin.woff) format('woff'),
    url(/static/font/NotoSans/NotoSans-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Noto-Light';
    font-style: normal;
    font-weight: 300;
    font-weight:normal;
    src:url(/static/font/NotoSans/NotoSans-Light.eot);
    src:url(/static/font/NotoSans/NotoSans-Light.eot?#iefix) format('embedded-opentype'),
    url(/static/font/NotoSans/NotoSans-Light.woff) format('woff'),
    url(/static/font/NotoSans/NotoSans-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Noto-DemiLight';
    font-style: normal;
    font-weight: 350;
    font-weight:normal;
    src:url(/static/font/NotoSans/NotoSans-DemiLight.eot);
    src:url(/static/font/NotoSans/NotoSans-DemiLight.eot?#iefix) format('embedded-opentype'),
    url(/static/font/NotoSans/NotoSans-DemiLight.woff) format('woff'),
    url(/static/font/NotoSans/NotoSans-DemiLight.otf) format('opentype');
}

@font-face {
    font-family: 'Noto-Regular';
    font-style: normal;
    font-weight: 400;
    font-weight:normal;
    src:url(/static/font/NotoSans/NotoSans-Regular.eot);
    src:url(/static/font/NotoSans/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
    url(/static/font/NotoSans/NotoSans-Regular.woff) format('woff'),
    url(/static/font/NotoSans/NotoSans-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto-Medium';
    font-style: normal;
    font-weight: 500;
    font-weight:normal;
    src: url(/static/font/NotoSans/NotoSans-Medium.eot);
    src:url(/static/font/NotoSans/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
    url(/static/font/NotoSans/NotoSans-Medium.woff) format('woff'),
    url(/static/font/NotoSans/NotoSans-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto-Bold';
    font-style: normal;
    font-weight: 700;
    font-weight:normal;
    src:url(/static/font/NotoSans/NotoSans-Bold.eot);
    src:url(/static/font/NotoSans/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
    url(/static/font/NotoSans/NotoSans-Bold.woff) format('woff'),
    url(/static/font/NotoSans/NotoSans-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'Noto-Black';
    font-style: normal;
    font-weight: 900;
    font-weight:normal;
    src:url(/static/font/NotoSans/NotoSans-Black.eot);
    src:url(/static/font/NotoSans/NotoSans-Black.eot?#iefix) format('embedded-opentype'),
    url(/static/font/NotoSans/NotoSans-Black.woff) format('woff'),
    url(/static/font/NotoSans/NotoSans-Black.otf) format('opentype');
}
 */